-- 基础信息
base_info = {
	group_id = 133003154
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 626, monster_id = 21010501, pos = { x = 2214.704, y = 216.999, z = -1522.158 }, rot = { x = 0.000, y = 327.702, z = 0.000 }, level = 9, drop_tag = "远程丘丘人", area_id = 1 },
	{ config_id = 627, monster_id = 21010201, pos = { x = 2223.017, y = 217.620, z = -1525.895 }, rot = { x = 0.000, y = 163.028, z = 0.000 }, level = 9, drop_tag = "丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 628, monster_id = 21010201, pos = { x = 2219.991, y = 217.467, z = -1527.510 }, rot = { x = 0.000, y = 93.754, z = 0.000 }, level = 9, drop_tag = "丘丘人", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2832, gadget_id = 70211001, pos = { x = 2225.957, y = 218.316, z = -1524.001 }, rot = { x = 0.000, y = 259.711, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 626, 627, 628 },
		gadgets = { 2832 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
